html, body {
  height: 100%;
}

.App{
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: #900c3f;
  border-radius: 25px;
  margin: 30px;
}

.AppTop {
  min-height: 210px;
  flex-grow: 1;
}

.AppBottom {
  width: 100%;
  padding: 5px;
}

.ChatBoardDiv {
  height: 100%;
  float: left;
  width: 75%;
  background-color: #d3d3d3;
  color: black;
  margin-left: 20px;
  margin-right: 10px;
  padding: 5px;
  min-height: 200px;
  border-radius: 20px;
}

.UserList
{
  height: 100%;
  float: left;
  width: 20%;
  min-height: 200px;
  background-color: #d3d3d3;
  color: black;
  margin-left: 10px;
  margin-right: 20px;
  padding: 5px;
  border-radius: 20px;
}
.ChatInput {
  width: 95%;
  float: left;
  margin-left: 20px;
}